@charset "utf-8";
@import url(../../../../fonts.googleapis.com/earlyaccess/notosanskr.css);

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');
}
* {
  color: #363636;
  letter-spacing: -1px;
}

body {
  font-family: 'Noto Sans KR', sans-serif !important;
  font-weight: 300 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Noto Sans KR', sans-serif !important;
  font-weight: 300 !important;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
textarea,
button {
  font-family: 'Noto Sans KR', sans-serif !important;
  margin: 0;
  padding: 0;
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  color: #363636;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

ul:after {
  display: block;
  content: "";
  clear: both;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr,
legend,
caption {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  margin: -1px;
  width: 1px;
  height: 1px;
}

img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
}

a {
  color: #363636;
  text-decoration: none;
}

a:hover,
a:focus,
a:visited {
  text-decoration: none;
}
b{
  font-weight: 600 !important
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
}

#wrap {
  position: relative;
  width: 100%;
  max-width: 100%
}

body {
  overflow-x: hidden;
}

.container {
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  position: relative;
  overflow: hidden;
}


.header-wrap {
  background-color: #fff;
  border-bottom: 1px solid rgba(195, 195, 195, 0.2);
  width: 100%;
}
.header-wrap .btn_menu {
  display: block;
  font-size: 0;
  top: 0;
  position: absolute;
  right: 20px;
  line-height: 65px;
}

.header-wrap .logo {
      margin: 0 auto;
    text-align: center;
    line-height: 65px;
}

.header-wrap .header {
  width: 100%;
  position: relative;
}

.header {
  overflow: inherit;
}


/* 서브메뉴 */
.header .bg {
  z-index: 999;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  display: none;
}

.nav {
  background: #fff;
  position: fixed;
  z-index: 1000;
  width: 220px;
  height: 100%;
  right: -220px;
  top: 0;
}

.nav #gnb li {
  position: relative;
}

.nav #gnb>li>a {
  font-size: 15px;
  display: block;
  padding: 10px 20px;
  border-bottom: solid 1px #dddddd;
  position: relative;
}

.nav #gnb>li>a:after {
  content: '';
  display: block;
  background: url(../images/common/menu_down.png) no-repeat center/100% 100%;
  width: 15px;
  height: 8px;
  position: absolute;
  right: 10px;
  top: calc(50% - 4px);
}

.nav #gnb>li.active a:after {
  background-image: url(../images/common/menu_up.png);
  z-index: 9;
}

.nav #gnb>li.active>a {
  color: #29ABE2;
  font-weight: 500;
}

.nav #gnb>li.active .sub_menu {
  display: block !important
}

.nav #gnb>li .sub_menu {
  background: #f9f9f9;
  padding: 12px 20px;
  display: none;
  border-bottom: solid 1px #dddddd;
}

.nav #gnb>li .sub_menu>li>a {
  display: block;
  font-size: 15px;
  padding: 5px 0;
}
.header .link {
  padding: 10px 20px;
  background: #f9f9f9;
  border-bottom: solid 1px #dddddd;
}

.header .link a {
  font-size: 12px;
  width: 49%;
  display: inline-block
}

.header .link .mem {
  display: none
}

.header .link a img {
  width: 25px;
  margin-right: 3px;
}
.header .btn_naver {background: #2db400;display:flex;align-items:center;padding: 0 10px;height: 40px;border-radius: 5px;margin: 40px 10px 0;}
.header .btn_close {
  display: none;
  top: 10px;
  position: absolute;
  left: -55px;
  padding: 10px;
      z-index: 999;
}
.header .btn_close img{
  height:25px
}

/* footer */ 
#footer {
  background: #393e3e;
}

#footer * {
  text-align: center;
}

#footer .footer_bottom .policy_list{display: inline-block;padding: 10px 0}
#footer .footer_bottom .policy_list li {
  float: left;
  position: relative;
  margin-right: 24px;
}

#footer .footer_bottom .policy_list li+li:before {
  content: "|";
  display: block;
  font-size: 12px;
  color: #b8b8b8;
  position: absolute;
  left: -12px;
  top: 2px;
}
#footer .footer_bottom .policy_list li:last-child{margin-right: 0;}
#footer .footer_bottom .policy_list li a {
  font-size: 14px;
  color: #b8b8b8;
}

#footer .footer_bottom address {
  font-size: 14px;
  color: #b8b8b8 !important;
  line-height: 1.8;
  font-style: inherit;
  border-top: 1px solid#616565;
  padding: 20px 0;
}
#footer .footer_bottom address p{color: #b8b8b8 !important;}
#footer .footer_bottom .copyright {
  font-size: 12px;
  color: #b8b8b8;
  margin-top: 10px;
}

.scroll_wrap {
  position: relative;
      overflow-x: auto;
}

.scroll_bg {
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
}

.scroll_info {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}

.scroll_info img {
  position: absolute;
  transform: translate(-55%, 0);
  top: 50px;
  left: 55%;
  width: auto !important
}
.sub_wrap {
  padding: 50px 0;
}
.sub_wrap img{
  width:100%
}
.sub_wrap p{word-break: keep-all;}
.mem_wrap,.find_wrap{padding: 50px 10px;}

.page_wrap {
  padding: 50px 0 0
}
span.gr{
  color:#07635e !important
}
.txc{
  text-align: center;
}
.sub_bt{
  background: #c1a166;
      position: relative;
}
.sub_bt .sub_tit *{color:#fff}
.sub_bt02::before{display:block;content:'';width:1px;height:30px;background: #000;position: absolute;top:-30px;left:50%}
.sub_wrap .wide_cont {
  background: #f5f5f5;
}
.sub_wrap .wide_cont02 {
  background: #07635e;
}
.sub_wrap .wide_cont02 h4.sub_tit,.sub_wrap .wide_cont02 h4.sub_tit::before,.sub_wrap .wide_cont02 h4.sub_tit b {
  color:#fff !important;
}

.sub_wrap .cont_tit::before {
  content: '';
  display: block;
  background: url("../images/common/sub_tit_be.png") no-repeat center;
  width: 12px;
  height: 121px;
  margin: 0 auto 20px;
}

.sub_wrap .cont_tit {
  color: #404142;
  text-align: center
}

.sub_wrap .cont_tit h3 {
  font-size: 50px;
  margin-bottom: 20px
}

.sub_wrap .cont_tit h3 b {
  font-weight: 900 !important;
}

.sub_wrap .cont_tit p {
  font-size: 22px;
  line-height: 1.5;
}
.sub_wrap .sub_visual{padding: 0 10px;margin-bottom: 50px;}
.sub_wrap .sub_visual .img_wrap{position: relative;z-index: 2;}
.sub_wrap .sub_visual .txt_wrap{text-align:center;    width: 95%;padding:40px 20px;
    margin: 0 auto;border-bottom:solid 10px #eeeeee;border-left:solid 10px #eeeeee;display: flex;flex-direction: column;justify-content: center;position: relative;}
.sub_wrap .sub_visual .txt_wrap::after{content: '';width:100%;height: 236px;display: block;background: url("../images/sub/sub_visual_border.png") no-repeat center right;
position:absolute;right:0;bottom: -10px;}
.sub_wrap .sub_visual .tit{font-size: 25px !important;font-weight: 100;margin-bottom: 20px;line-height: 1.3;}
.sub_wrap .sub_visual .tit b{font-weight: 500 !important;}
.sub_wrap .sub_visual .txt_wrap p{font-size: 15px;}
.sub_wrap .banner01 .banner_txt{
  width:90%;
  background: #fff;
  padding:20px 0;
  text-align: center;
  margin: -50px auto 0;
      position: relative;
    z-index: 9;
}
.sub_wrap .banner01 .banner_txt .tit{
  font-size: 20px;
  margin-bottom: 10px;
  line-height: 1.3;
}
.sub_wrap .banner01 .banner_txt .txt{
  font-size: 16px;
  line-height: 1.5;
}
.sub_wrap .flex_wrap{
  display: flex;
  justify-content: space-between;
}
.sub_flex_wrap{align-items: center;flex-direction: column;}
.sub_flex_wrap > *:last-child{margin-top: 30px;}
.sub_flex_wrap>div *,.sub_flex_wrap .sub_tit::before{text-align: center;}
.sub_flex_wrap .sub_tit{font-size: 26px;margin-bottom: 20px;}
.sub_flex_wrap>div p{font-size: 15px;}
.sub_wrap>.grid{padding:50px 10px}
.sub_wrap .banner02 .sub_tit{margin-bottom: 30px;}
.sub_wrap .banner02 .tit{font-size: 20px;margin: 20px 0;}
.sub_wrap .banner02 p:not(.tit){font-size: 16px;line-height: 1.6;margin-bottom: 30px;}
.sub_wrap .banner02 p:not(.tit) b{font-weight: 500 !important;}
.sub_wrap .logo_bg{background: url('../images/sub/sub_logo_bg.png') no-repeat left 50px bottom;    background-size: 500px;}
.sub_wrap .logo_bg02{background: #f5f5f5 url('../images/sub/sub_logo_bg02.png') no-repeat left 50px bottom;    background-size: 500px;}

/* index */

/* 메인슬라이드 */
.visual-slide {
  position: relative;
  width: 100%;
  height: calc(100vh - 80px)
}

.visual-slide .bx-wrapper {
  width: 100%;
  height: 100%;
}

.visual-slide .bx-viewport,
.visual-slide .bx-wrapper ul {
  height: 100% !important;
}

.visual-slide .bx-wrapper ul li {
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.visual-slide .txt-wrap {
  height: 50%;
}

.visual-slide .txt-ani {
  -ms-display: flex;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 75%;
  z-index: 999;
  position: absolute;
  width:100%;
}
.visual-slide .txt-ani .txt1 {
  opacity: 0;
      text-align: center;
      font-size: 18px;
      color:#fff;
}
.visual-slide .txt-ani .txt2{
  opacity: 0;
  font-family: 'Noto Serif KR', serif !important;
      text-align: center;
  margin-top: 15px;
  color:#fff;
  font-size: 26px;
  line-height: 1.5;
  font-weight: 200;
}
.visual-slide .txt-ani .txt2 span{
    font-family: 'Noto Serif KR', serif !important;
  font-weight: 600;
  color:#fff
}

.visual-slide li.on .txt1 {
  animation: fade 1.5s .2s forwards;
}

.visual-slide li.on .txt2 {
  animation: slideup 1.5s 1s forwards;
}

@keyframes fade {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes slideup {
  from {
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.visual-slide #bx-pager {
  text-align: center;
  color: #fff;
  right:10px;
  bottom: 10px;
  position: absolute;
  display: block !important;
  z-index: 99
}


.visual-slide #bx-pager a {
  display: inline-block;
  border-radius: 100%;
  box-sizing: border-box;
  width: 17px;
  height: 17px;
  margin: 0 3px;
  position: relative;
  font-size: 10px;
  text-align: center;
  background: #dddddd;
}
.visual-slide #bx-pager a span{
  line-height: 17px;
  font-weight: 500;
}
.visual-slide #bx-pager a.active {
  background: #29ABE2;
}
.visual-slide .scroll{position: absolute;
left: 0px;
right: 0px;
bottom: 20px;
z-index: 500;
margin: 0px auto;
}

/* 메인 컨텐츠 */
.main_con {
  padding: 50px 0;
  overflow-x: hidden;
}
.main_con>.container{
  padding: 0 10px
}

.main_con .main_tit {
  width: 100%;
}

.main_con .main_tit h4 {
  text-align: center;
  font-size: 11px;
  font-weight: 600 !important;
  letter-spacing: 1px;
  color: #29ABE2;
}

.main_con .main_tit h3 {
  text-align: center;
  font-size: 22px;
  font-weight: 600 !important;
}

.main_con .main_tit h3 b {
  font-weight: 800 !important;
}

#section01 {
  position: relative;
}

#section02{padding: 0px 0 50px;}

.bx-controls{display: none;}

.databox1 {
  background: url(../../m/images/main/tab-back01.jpg) center center / cover;
}

.databox2 {
  background: url(../../m/images/main/tab-back02.jpg) center center / cover;
}

.databox3 {
  background: url(../../m/images/main/tab-back03.jpg) center center / cover;
}

#section05 .group {
  height: 100%;
}
#section05 .section05_tab{margin: 20px 0 30px;}
#section05 .section05_tab ul{display: flex;justify-content: center;}
#section05 .section05_tab li{
  width:33%;
  text-align: center;
}
#section05 .section05_tab li + li{margin-left: 10px;}
#section05 .section05_tab li{
  display: block;
  line-height: 50px;
  border:solid 1px #fff;
  color:#fff;
  opacity: 0.2;
}
#section05 .section05_tab li.on{
  font-size: 14px;
  background: #29ABE2;
  border:none;
  color:#fff;
  opacity: 1;
}
#section05 .group .tit_box *{
  color: #fff
}

#section05 .group .box {
  display: none;
}
#section05 .group .box.on {
  display: block;
}

#section05 .group .boxcon_inner {
  display: flex;
}
#section05 .group .tit{position: relative;}

#section05 .group .tit .num {
  font-size: 50px;
  color: #b3b0ab;
  font-weight: 600;
  position:absolute;
  left:0;top:0;
  opacity: 0.2;
      line-height: 1;
}
#section05 .group .tit{width: 170px;}
#section05 .group .tit img {
  margin-top:20px;
}
#section05 .group .cont{margin-left: 15px;}
#section05 .group .cont p:first-of-type {
  font-size: 17px;
  color: #fff;
  font-weight: 600;
}
#section05 .group .cont p {
  color: #fff;
  word-break: keep-all;
}

#section05 .group .cont p b {
  color: #fff !important
}

#section05 .group .cont p{
  font-size: 14px;
  line-height: 1.7;
}


#section05 .group .cont p:last-of-type {
  margin-top: 10px;
}


#section10 {
  width: 100%;
  margin-bottom: 0;
  padding: 50px 0 0
}
#section10 .main_tit img{
  margin: 10px 0 30px;
}
#section10 .map-wrap {
  position: relative;
  width: 100%;
  height: 350px;
}

.root_daum_roughmap .wrap_controllers {
  display: none;
}

.pri_wrap{
  padding: 50px 10px;

    word-break: keep-all;
}
.pri_wrap>div {
  white-space: break-spaces;
  line-height: 1.5;
  font-size: 13px;

}

.btn_wrap {
  text-align: center;
  margin: 50px 0;
}

.btn {
      clear: both;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    background: #07635e;
    text-align: center;
    font-size: 16px;
    color: #fff;
    width: 160px;
    border-radius: 40px;
}

.btn+.btn {
  margin-left: 10px;
}

.btn_reset {
  background: #b4b8bc;
}

